<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>ËÈÊÓÉ, ÏÐÈØ¨Ë ÕÐÈÑÒÎÑ!</work-title>
</work>
<identification>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<part-list>
  <part-group type="start" number="1">
    <group-symbol>bracket</group-symbol>
    <group-barline>yes</group-barline>
  </part-group>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
    </midi-instrument>
  </score-part>
  <score-part id="P2">
    <part-name></part-name>
    <score-instrument id="P2-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P2-I2">
      <midi-channel>1</midi-channel>
    </midi-instrument>
  </score-part>
  <part-group type="stop" number="1"/>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure implicit="yes" number="0">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>2</fifths>
  </key>
  <time>
    <beats>4</beats>
    <beat-type>4</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Con motoഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none"> Â. Êóçüìåíêîâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="15" font-weight="normal" color="#000000" enclosure="none">S.ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>176</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="1">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>643</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>615</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>155</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>155</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>72</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>72</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none"> À. Áîíäàðåíêîഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>157</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>129</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>190</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>178</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>163</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>102</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>92</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>199</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>175</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>107</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>107</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
</measure>
<measure  number="4">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>633</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>629</duration>
</forward>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>199</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<backup>
  <duration>125</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="5">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>152</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>136</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>189</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>167</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>226</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>187</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<backup>
  <duration>33</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="14"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="6">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<!--=========== GRAPHIC RECT HERE ==================-->
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>183</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>162</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>99</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>86</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>201</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>176</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<backup>
  <duration>750</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>147</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>147</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>197</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>182</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>233</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>195</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>21</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>583</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>528</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>21</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="9">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>173</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>134</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>190</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>179</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>234</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>184</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>22</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>156</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>140</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>45</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>59</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>156</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>145</duration>
</forward>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>195</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<backup>
  <duration>681</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>151</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>140</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>195</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>184</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>17</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>103</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>201</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>525</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<barline location="right">
<bar-style>light-heavy</bar-style>
</barline>
</measure>
</part>
<part id="P2">
<measure implicit="yes" number="0">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>2</fifths>
  </key>
  <time>
    <beats>4</beats>
    <beat-type>4</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="15" font-weight="normal" color="#000000" enclosure="none">A.ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
<rest/>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="1">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
<rest/>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>240</duration>
</backup>
<forward>
  <duration>240</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>199</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>191</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>236</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>232</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
  </notations>
</note>
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">begin</beam>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
 <beam number="1">end</beam>
  <notations>
  </notations>
</note>
</measure>
<measure  number="4">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>A</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>4</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>3</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>480</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>4</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>84</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>73</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>4</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>48</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>4</voice>
  <type>quarter</type>
  <accidental cautionary="no">natural</accidental>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>142</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>138</duration>
</forward>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>312</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="5">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>33</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="14"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="6">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<!--=========== GRAPHIC RECT HERE ==================-->
<!--=========== GRAPHIC RECT HERE ==================-->
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>750</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>3</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>3</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="9">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>C</step>
    <alter>1</alter>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>E</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>860</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="16"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
</barline>
</measure>
</part>
</score-partwise>
